compose:
  modular_koji_tags: true
  packages:
  - go-compilers-golang-compiler
  - tar
  pulp_repos: false
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_OVS_CNI}
    module: github.com/kubevirt/ovs-cni
image_build_method: imagebuilder
